---
Título: 'MDM - Desiree Sessegolo'
Íntegra: conversas/conversa_21.yaml
Sinopse: 'Registro da concepção cenográfica da 8ª Autofesta com temática steampunk retrofuturista: ambientação em Aeróstato, personagens originais criados, e cenografia com peças automotivas resignificadas.'
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2023-02-10
Data Fim: ""
Data Gravação: 2025-06-19T19:43:16+00:00
